---
title: "AnswerRail Verification Certificate & AI Edge Case Study: soakawaycalculator.co.uk"
certificate_id: "AR-CERT-0132F668"
issued_date: "October 18, 2026"
target_domain: "soakawaycalculator.co.uk"
canonical_authority: "https://soakawaycalculator.co.uk"
ai_subdomain: "https://ai.soakawaycalculator.co.uk/"
llms_txt: "https://soakawaycalculator.co.uk/llms.txt"
verification_url: "https://answerrail.com/verify/soakawaycalculator.co.uk"
telemetry_url: "https://answerrail.com/stats/soakawaycalculator.co.uk"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
mean_ttfb: "<15ms"
token_bloat_cut: "-95.5%"
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
---

# AnswerRail Verification Certificate: soakawaycalculator.co.uk

> **Official Certificate ID:** `AR-CERT-0132F668`  
> **Issuing Authority:** AnswerRail Edge Ingestion & Provenance Engine (`answerrail.com`)  
> **Status:** Verified Active Production Route · Sub-15ms Anycast Edge  

## Executive Summary & Technical Metrics
- **Target Domain:** [https://soakawaycalculator.co.uk](https://soakawaycalculator.co.uk)
- **Dedicated AI Subdomain:** [https://ai.soakawaycalculator.co.uk/](https://ai.soakawaycalculator.co.uk/)
- **Machine-Readable LLMs Feed:** [https://soakawaycalculator.co.uk/llms.txt](https://soakawaycalculator.co.uk/llms.txt)
- **Verified Payload Optimization:** **35,725 tokens** → **1,620 tokens** (**-95.5%** bloat reduction)
- **Mean Edge TTFB:** **<15ms** across 330+ Cloudflare Anycast edge locations
- **25k Context Ceiling Fit:** **100%** (zero prompt truncation in Perplexity, Claude, ChatGPT, and Gemini)

## Technical Architecture & Edge Case Study
- **System Profile:** SoakawayCalculator.co.uk BRE 365 & Approved Document H3 Engine
- **Engineering Challenge:** Origin application served 35,725 HTML tokens (142 KB) with interactive BRE Digest 365 trial-pit infiltration calculators and crate geometry solvers exceeding the 25,000-token RAG truncation threshold.
- **AnswerRail Edge Solution:** AnswerRail Edge serves deterministic BRE Digest 365 storage equations (I - O = S), 24-hour half-empty time rules (ts50 <= 86,400s), BS 6297 Vp foul drainage field formulas, and Building Control setback limits at byte 0.

## Sovereign Infrastructure & Commercial Access
Deploy Layer-7 AI crawler content negotiation, automatic /llms.txt compilation, and cryptographic Ed25519 provenance for your domains:
- **Free AI Readiness Grader:** Test any domain instantly at [https://answerrail.com](https://answerrail.com) ($0)
- **Starter Plan ($99/mo):** 100,000 monthly AI crawler requests, automatic AST de-bloating, sub-15ms edge cache, and verifiable certificate at [https://answerrail.com/#pricing](https://answerrail.com/#pricing)

---
*AnswerRail Verified Ingestion Rail · RFC 9110 Content Negotiation · [answerrail.com](https://answerrail.com)*
